html, body {
  background-color: rgb(190, 245, 202);
    margin: 0;
    height: 100%;
    padding: 4px;
  }

.top {
  display: inline-grid;
  background-color: rgb(255,90,52);
  width: 100%;
  padding: 20px;
  overflow: hidden;
  border-style: none;
  border-width: 2px;
  position: top;
  top: 0;
  margin: auto;
  padding: 0 auto;
  color: white;
}


h1 {
  margin-top:13%;
  color: rgb(68,129,117);
}

.whitetxt {
  color: white;
  text-decoration: none;
}

.nobullet {
    list-style-type: none;
}

img {
  height: 200px;
}

.grid-container {
  display: grid;
  grid-auto-columns: repeat(3, 3fr);
  gap: 10px;
  background-color: rgb(99, 218, 148);
  padding: 10px;
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: left;
}

.bottom {
  background-color: rgb(181,207,102);
  position: fixed;
  bottom: 30px;
  width: 100%;
  padding: 20px;
  /* overflow: hidden; */
  border-style: none;
  border-width: 2px;
  margin: auto;
  padding: 0 auto;
}
